## ruby-mobile-fu 1.1.1

=== debian/changelog ===
ruby-mobile-fu (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #703359)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 18 Mar 2013 17:14:57 +0530
