=== debian/control ===
Source: ruby-mobile-fu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mobile-fu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mobile-fu.git;a=summary
Homepage: https://github.com/benlangfeld/mobile-fu
XS-Ruby-Versions: all

Package: ruby-mobile-fu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
 rails3, ruby-rack-mobile-detect
Description: detect mobile requests from mobile devices in your Rails app
 Mobile Fu allows you to automatically detect mobile devices that access your
 Rails application.
 .
 People can access your site from a Palm, Blackberry, iPhone, iPad, Nokia, etc.
 and it will automatically adjust the format of the request from :html to 
 :mobile.
