## ruby-mobile-fu 1.3.1

=== debian/changelog ===
ruby-mobile-fu (1.3.1-2) unstable; urgency=medium

  * Team upload
  * build against rails instead of rails3.2 

 -- Caitlin Matos <caitlin.matos@zoho.com>  Thu, 28 Aug 2014 19:45:06 -0400

ruby-mobile-fu (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Build with gem2deb >= 0.7.5~ (install gemspecs for all ruby versions)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 17:42:05 +0530
