## ruby-mobile-fu 1.4.0

=== debian/changelog ===
ruby-mobile-fu (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Sep 2017 21:35:10 +0530
