=== debian/control ===
Source: ruby-mobile-fu
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mobile-fu.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mobile-fu.git
Homepage: https://github.com/benlangfeld/mobile-fu
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mobile-fu
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rails,
         ruby | ruby-interpreter,
         ruby-rack-mobile-detect,
         ${misc:Depends},
         ${shlibs:Depends}
Description: detect mobile requests from mobile devices in your Rails app
 Mobile Fu allows you to automatically detect mobile devices that access your
 Rails application.
 .
 People can access your site from a Palm, Blackberry, iPhone, iPad, Nokia, etc.
 and it will automatically adjust the format of the request from :html to
 :mobile.
