=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mobile-fu .*/mobile-fu-(.*).tar.gz
