## ruby-mobile-fu 1.4.0+github

=== debian/changelog ===
ruby-mobile-fu (1.4.0+github-6) experimental; urgency=medium

  * Team upload.
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Vivek K J ]
  * Remove XB-Ruby-Versions (Not needed)
  * Update d/watch standards
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090868)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 22:06:37 +0530

ruby-mobile-fu (1.4.0+github-5) UNRELEASED; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 16 Apr 2020 16:42:10 +0000

ruby-mobile-fu (1.4.0+github-4) unstable; urgency=medium

  * Team upload
  * Re-enable tests with a workaround

 -- David Rodríguez <deivid.rodriguez@riseup.net>  Thu, 06 Feb 2020 05:10:13 -0500

ruby-mobile-fu (1.4.0+github-3) unstable; urgency=medium

  * Fix package wrt cme
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.5.0
  * Add salsa-ci.yml
  * Drop runtime dependency on ruby interpreter
  * Add myself as an uploader till the tests are working fine
  * Disable tests as they're badly broken because of minitest 5.11 -> 5.13
    - doesn't make sense for it to stop migration :)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 11:45:40 -0500

ruby-mobile-fu (1.4.0+github-2) unstable; urgency=medium

  * Change dependency rails -> ruby-rails
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Mar 2019 17:13:39 +0530

ruby-mobile-fu (1.4.0+github-1) unstable; urgency=medium

  * Team upload
  * Get tarball from Github as spec/ is missing in gem tarball
  * Add patch to fix relative path in spec_helper.rb
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Sruthi Chandran <srud@disroot.org>  Fri, 28 Sep 2018 00:34:13 +0530
