=== debian/control ===
Source: ruby-mobile-fu
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-json,
               ruby-httparty,
               ruby-rails,
               ruby-rack-mobile-detect,
               ruby-mocha
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mobile-fu
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mobile-fu.git
Homepage: https://github.com/benlangfeld/mobile-fu
XS-Ruby-Versions: all

Package: ruby-mobile-fu
Architecture: all
Depends: ruby-rails,
         ruby-rack-mobile-detect,
         ${misc:Depends},
         ${shlibs:Depends}
Description: detect mobile requests from mobile devices in your Rails app
 Mobile Fu allows you to automatically detect mobile devices that access your
 Rails application.
 .
 People can access your site from a Palm, Blackberry, iPhone, iPad, Nokia, etc.
 and it will automatically adjust the format of the request from :html to
 :mobile.
