=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb|github)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-mobile-fu-$1.tar.gz/ \
https://github.com/benlangfeld/mobile-fu/tags \
.*/archive/v?([\d\.]+).tar.gz
